@media(max-width: 767px) {

.hero-banner {
	height: 100vh;
}
.hero-banner-logo img {
	max-width: 60%;
}
.hero-banner .themeBtn {
	bottom: 10px;
	right: 10px;
}

.desktop_menu {
	display: none !important;
}
.logo img {
    width: 200px;
}

	section.hero_banner {height: 500px; display: grid; align-content: end; padding-bottom: 50px; }

	section.section_2_cards .img_wrap .card_img {width: 100%; transform: unset !important; position: unset !important; } 
	section.section_2_cards .img_wrap {display: grid; gap: 25px; }

.fs_110px {
    font-size: max(2rem, min(6vw, 11rem));
    line-height: 80%;
}
.fs_70px {
    font-size: 30px;
}

	.pin_sec2 .theme_btn {font-size: 20px; }
	.pin_sec2 {padding: 0 15px; }
	.fs_340px {font-size: 25vw; line-height: 20vw; }
	.product-panel img {width: 75%; }
	.fs_100px {font-size: 80px; line-height: 70px; }
	.fs_30px {font-size: 28px; }
	.fs_120px {font-size: 70px; line-height: 65px; }
	.fs_56px {font-size: 30px; line-height: 30px; }
	.footer_logo_responsive {width: 160px; margin: auto; display: table; }
	footer .theme_btn {margin: auto; }
	.theme_btn {font-size: 25px; }
	.btns_wrap2 .theme_btn {font-size: 16px; }

	.btns_wrap2 .theme_btn:hover .btnTextWrap span:nth-child(2) {top: -2px; }
	.btns_wrap2 .theme_btn .btnTextWrap {height: 20px; }
}

@media(max-width:991px) {

  .left-content {

    margin-bottom: 60px;

  }

  .left-content h1 {

    font-size: 42px;

  }

  .contact-line {

    flex-direction: column;
    gap: 20px;

  }

  .footer-menu {

    flex-wrap: wrap;

  }

  .footer-bottom {

    flex-direction: column;
    gap: 20px;

  }

}